body,html
{
	height: 100%;
	overflow-x: hidden;
}

.apercuimg
{
	height: 100%;
  	width: 100%;
  	object-fit: contain;
}

.full-height 
{
	height: calc(100vh - 56px)
}

a
{
	text-decoration: none;
}

.text-justify
{
	text-align: justify;
}

textarea
{
	resize: none;
}

.form-check-input
{
	border-color: #360082;
	background-color: beige;
}

#scenes
{
	font-family: 'Courier New', Courier, monospace;
}